## pulseaudio 0.9.22~0.9.21+stable-queue-32

=== src/pulse/Makefile ===
# This is a dirty trick just to ease compilation with emacs
#
# This file is not intended to be distributed or anything
#
# So: don't touch it, even better ignore it!

all:
	$(MAKE) -C ..

clean:
	$(MAKE) -C .. clean

.PHONY: all clean
