## pulseaudio 0.9.15-1maemo26+0m5

=== debian/changelog ===
pulseaudio (0.9.15-1maemo26+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Attiq Malik <ext-attiq.1.malik@nokia.com>  Wed, 16 Sep 2009 12:06:01 +0300

pulseaudio (0.9.15-1maemo26) unstable; urgency=low

  * Suspend module doesn't resume on CORKED stream moves. Fixes: NB#124058

 -- Maemo Multimedia <multimedia@maemo.org>  Tue, 08 Sep 2009 16:13:41 +0300

pulseaudio (0.9.15-1maemo25) unstable; urgency=low

  * Handle DisconnectRequested in bluetooth module. Fixes: NB#132426

 -- Maemo Multimedia <multimedia@maemo.org>  Fri, 28 Aug 2009 12:19:08 +0300

pulseaudio (0.9.15-1maemo24) unstable; urgency=low

  * Pulseaudio crash if bluetooth is restarted. Fixes: NB#130647

 -- Maemo Multimedia <multimedia@maemo.org>  Mon, 10 Aug 2009 20:18:09 +0300

pulseaudio (0.9.15-1maemo23) unstable; urgency=low

  * Remove pa_assert(). Fixes: NB#118688

 -- Maemo Multimedia <multimedia@maemo.org>  Tue, 04 Aug 2009 18:35:54 +0300

pulseaudio (0.9.15-1maemo22) unstable; urgency=low

  * Make sure volume is updated after mixer change. Fixes: XX#130685
  * Don't make volume relative to dest sink reference volume. Keep current
    volume instead. Fixes: NB#125401

 -- Maemo Multimedia <multimedia@maemo.org>  Mon, 27 Jul 2009 16:01:23 +0300

pulseaudio (0.9.15-1maemo21) unstable; urgency=low

  * Implements synchronization of SW and HW volume in IO-thread. Fixes: NB#118988
  * If no active mixer set volume callbacks to null. Fixes: NB#125681
  * Fix flat-sink patch. Fixes: NB#129460

 -- Maemo Multimedia <multimedia@maemo.org>  Thu, 22 Jul 2009 13:06:16 +0300

pulseaudio (0.9.15-1maemo20) unstable; urgency=low

  * BT headset's mic is muted in some cases. Fixes: NB#126474, NB#128304
  * Fix some coverity issues. Fixes: NB#128905

 -- Maemo Multimedia <multimedia@maemo.org>  Wed, 15 Jul 2009 15:29:31 +0300

pulseaudio (0.9.15-1maemo19) unstable; urgency=low

  * BTHS or wired headsets can get 100% volume. Fixes: NB#127171
    (during initial connection or when changing routes between them)

 -- Maemo Multimedia <multimedia@maemo.org>  Thu, 09 Jul 2009 19:43:16 +0300

pulseaudio (0.9.15-1maemo18) unstable; urgency=low

  * Fix setting BTHS volume level. Fixes: NB#111167

 -- Maemo Multimedia <multimedia@maemo.org>  Tue, 07 Jul 2009 18:23:09 +0300

pulseaudio (0.9.15-1maemo17) unstable; urgency=low

  * Get rid of gdbm usage and crashes. Fixes: NB#120362

 -- Maemo Multimedia <multimedia@maemo.org>  Mon, 06 Jul 2009 19:14:59 +0300

pulseaudio (0.9.15-1maemo16) unstable; urgency=low

  * BT streaming irregularities fixes. Fixes: NB#115334
    (and NB#120873, NB#124140, NB#125120, NB#124109, NB#116679)

 -- Maemo Multimedia <multimedia@maemo.org>  Tue, 30 Jun 2009 12:53:12 +0300

pulseaudio (0.9.15-1maemo15) unstable; urgency=low

  * Limit volume to -20dB for unkown route. Fixes: NB#120216
  * Remember volume per route. Fixes: NB#116930
  * Enable NEON by default on armel (do not rely on vfp flag).
  * Tune mixer delay. Fixes: NB#114849
  * Set default source to source.record (help NB#110033), and use
    source.voice.raw as master_source.
  * Disable restore_device from stream-restore.

 -- Maemo Multimedia <multimedia@maemo.org>  Thu, 18 Jun 2009 17:28:09 +0300

pulseaudio (0.9.15-1maemo14) unstable; urgency=low

  * Set hw0 reference volume to 0 to avoid annoying glitch. Fixes: NB#121115

 -- Maemo Multimedia <multimedia@maemo.org>  Tue, 16 Jun 2009 20:45:19 +0300

pulseaudio (0.9.15-1maemo13) unstable; urgency=low

  * Add pulseaudio-doc. Fixes: NB#122423
  * Fix audio getting silent when routing to BTHS.
  * Modify policy-enforcement to use sink.null.

 -- Maemo Multimedia <multimedia@maemo.org>  Mon, 15 Jun 2009 15:17:34 +0300

pulseaudio (0.9.15-1maemo12) unstable; urgency=low

  * Start with alsa-sink suspended. Fixes: NB#119028
  * Improve latency computation.
  * Improve mixer changes delay.
  * Should finally report coredumps.. Fixes: NB#119929
  * Disable shm in client side too. Fixes: NB#122104

 -- Maemo Multimedia <multimedia@maemo.org>  Wed, 10 Jun 2009 16:08:49 +0300

pulseaudio (0.9.15-1maemo11) unstable; urgency=low

  * Recursively update stream volume level (help: NB#118988)
  * Limit HP to -30dB.

 -- Maemo Multimedia <multimedia@maemo.org>  Fri, 05 Jun 2009 19:04:57 +0300

pulseaudio (0.9.15-1maemo10) unstable; urgency=low

  * Delay mixer change, avoiding some volume jumps.

 -- Maemo Multimedia <multimedia@maemo.org>  Fri, 05 Jun 2009 14:40:23 +0300

pulseaudio (0.9.15-1maemo9) unstable; urgency=low

  * Classify using "application.name".
  * Don't open SCO channel unconditionally. Fixes: NB#117454
  * Disable IPv6 support. Fixes: NB#117852
  * Use monotonic time. Fixes: NB#112134
  * Classify vengine as "phone" role.
  * Changed default volume for phone and general. Fixes: NB#116935

 -- Maemo Multimedia <multimedia@maemo.org>  Wed, 03 Jun 2009 18:21:45 +0300

pulseaudio (0.9.15-1maemo8) unstable; urgency=low

  * Add match table to classify unclassified streams in "x-maemo" role.
  * Add a source.record. Fixes: NB#110033
  * Disable device/card restore for now.
  * Suspend on idle timeout property has been changed. Fixes: NB#106649
  * Default volume set to -18dB for phone, -32dB for general. Fixes: NB#116935

 -- Maemo Multimedia <multimedia@maemo.org>  Wed, 13 May 2009 21:45:37 +0300

pulseaudio (0.9.15-1maemo7) unstable; urgency=low

  * Fix sound distortion introduced in previous version.

 -- Maemo Multimedia <multimedia@maemo.org>  Tue, 12 May 2009 19:43:59 +0300

pulseaudio (0.9.15-1maemo6) unstable; urgency=low

  * stream-restore: add volume_is_absolute in rule info.
  * don't fail when session bus is not there. Fixes: NB#115682

 -- Maemo Multimedia <multimedia@maemo.org>  Tue, 12 May 2009 14:45:06 +0300

pulseaudio (0.9.15-1maemo5) unstable; urgency=low

  * Use snd_pcm_htimestamp instead of sysfs to calculated delay

 -- Maemo Multimedia <multimedia@maemo.org>  Mon, 08 May 2009 17:12:29 +0300


