=== debian/control ===
Source: pulseaudio
Section: sound
Priority: optional
Maintainer: Maemo Multimedia <multimedia@maemo.org>
XSBC-Original-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
Uploaders: CJ van den Berg <cj@vdbonline.com>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 5), cdbs, quilt, m4, libltdl7-dev,
    liboil0.3-dev (>= 0.3.0) | liboil-dev,
    libsndfile1-dev (>= 1.0.10) | libsndfile-dev,
    libasound2-dev (>= 1.0.19) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
    libgconf2-dev,
    libhal-dev,
    libatomic-ops-dev [!arm !armel],
    libbluetooth3-dev (>= 4.22),
    libgdbm-dev,
    libglib2.0-dev,
    libspeexdsp-dev (>= 1.2~rc1),
    upstart-dev,
    doxygen
Standards-Version: 3.8.1
Vcs-Git: git://git.debian.org/git/pkg-pulseaudio/pulseaudio.git
Vcs-Browser: http://git.debian.org/?p=pkg-pulseaudio/pulseaudio.git
Homepage: http://www.pulseaudio.org

Package: pulseaudio
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3),
 pulseaudio-module-bluetooth
Conflicts: libltdl3 (<< 1.5.24-1), libpulsecore9
Replaces: libpulsecore9
Provides: libpulsecore9
Recommends: pulseaudio-module-x11,
    libasound2-plugins, gstreamer0.10-plugins-good,
    paprefs, padevchooser
Suggests: pulseaudio-utils, pavumeter, pavucontrol, paman
Description: PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 These are some of PulseAudio's features:
 .
   * High quality software mixing of multiple audio streams with support for
     more than one sink/source. May be used to combine multiple sound cards
     into one (with sample rate adjustment).
 .
   * Wide range of supported client libraries. ESD, ALSA, oss, libao and
     GStreamer client applications are supported as-is. Native PulseAudio
     plug-ins are also available for xmms and mplayer.
 .
   * Good low latency behaviour and very accurate latency measurement for
     playback and recording. Ability to fully synchronize multiple playback
     streams.
 .
   * Network transparency, allowing an application to play back or record
     audio on a different machine than the one it is running on.
 .
   * Extensible plug-in architecture with plug-ins for jackd, multicast-rtp
     lirc and avahi, just to name a few.
 .
 This package contains the daemon and basic module set.

Package: pulseaudio-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio (= ${binary:Version})
Description: PulseAudio sound server detached debugging symbols
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains the detached debugging symbols for the daemon and
 basic module set.

Package: pulseaudio-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Command line tools for the PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 These tools provide command line access to various features of the
 PulseAudio sound server. Included tools are:
 .
   paplay - Playback a WAV file via a PulseAudio sink.
   pacat - Cat raw audio data to a PulseAudio sink.
   parec - Cat raw audio data from a PulseAudio source.
   pacmd - Connect to PulseAudio's built-in command line control interface.
   pactl - Send a control command to a PulseAudio server.
   padsp - /dev/dsp wrapper to transparently support OSS applications.
   pax11publish - Store/retrieve PulseAudio default server/sink/source
                  settings in the X11 root window.

Package: pulseaudio-utils-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio-utils (= ${binary:Version})
Description: PulseAudio command line tools detached debugging symbols
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains detached debugging symbols for the command line tools.

Package: pulseaudio-esound-compat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: esound, osso-esd, pulseaudio (<< 0.9.7)
Replaces: esound, osso-esd
Provides: esound, osso-esd
Description: PulseAudio ESD compatibility layer
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains the ESD compatibility components and enables a
 PulseAudio sound server to fully replace ESD.

Package: pulseaudio-esound-compat-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio-esound-compat (= ${binary:Version})
Description: PulseAudio ESD compatibility layer debugging symbols
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains debugging symbols for the ESD compatibility components.

Package: pulseaudio-module-extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hal
Description: Extra modules for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 Maemo optional module set.

Package: pulseaudio-module-extra-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio-module-extra (= ${binary:Version})
Description: Extra modules for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 Maemo optional module set.

Package: pulseaudio-module-hal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hal
Description: HAL device detection module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to detect new sound devices dynamically via
 the HAL API.
 .
 The module is called module-hal-detect.

Package: pulseaudio-module-hal-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio-module-hal (= ${binary:Version})
Description: HAL module for PulseAudio sound server debugging symbols
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains debugging symbols for the HAL module for PulseAudio.

Package: pulseaudio-module-gconf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GConf module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to store additional configuration in GConf.
 .
 The module is called module-gconf.

Package: pulseaudio-module-gconf-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio-module-gconf (= ${binary:Version})
Description: GConf module for PulseAudio sound server debugging symbols
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains debugging symbols for the PulseAudio GConf module.

Package: pulseaudio-module-bluetooth
Architecture: alpha amd64 arm armel hppa i386 ia64 mips mipsel powerpc s390 sparc
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: pulseaudio (<< 0.9.14-2)
Description: Bluetooth module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to work with bluetooth devices, like headset
 or audio gateway.
 .
 The module is called module-bluetooth

Package: pulseaudio-module-bluetooth-dbg
Architecture: alpha amd64 arm armel hppa i386 ia64 mips mipsel powerpc s390 sparc
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio-module-bluetooth (= ${binary:Version})
Description: Bluetooth module for PulseAudio sound server
 This module enables PulseAudio to work with bluetooth devices, like headset
 or audio gateway.
 .
 This package contains debugging symbols for the PulseAudio bluetooth module.

Package: pulseaudio-module-x11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pulseaudio-utils
Recommends: gnome-audio
Description: X11 module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to publish itself as the default sound
 server to the X11 root window automatically upon startup. The is also a
 module to playback a sound file in place of the X11 bell beep.
 .
 The modules are called module-x11-publish and module-x11-bell.

Package: pulseaudio-module-x11-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio-module-x11 (= ${binary:Version})
Description: X11 module for PulseAudio sound server debugging symbols
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains debugging symbols for the PulseAudio X11 modules.

Package: libpulse0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: pavucontrol (<< 0.9.8)
Suggests: pulseaudio
Description: PulseAudio client libraries
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 Client libraries used by applications that access a PulseAudio sound server
 via PulseAudio's native interface.

Package: libpulse0-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, libpulse0 (= ${binary:Version})
Description: PulseAudio client libraries detached debugging symbols
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
