=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

LDFLAGS =
CFLAGS = -Wall -g -DNOKIA=1 -DDEBUG_VOLUME=1 -DNDEBUG=1

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0 -rdynamic -fno-omit-frame-pointer -mapcs-frame
else
	CFLAGS += -O3 -fno-omit-frame-pointer
endif

ifeq ($(DEB_BUILD_ARCH), armel)
	CFLAGS += -mfpu=neon -mfloat-abi=softfp
endif

ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
ifeq ($(DEB_BUILD_ARCH), armel)
	CFLAGS += -mthumb
endif
endif

binary-install/pulseaudio::
	dh_installupstart

common-build-arch::
	grep -v -e alsa -e evdev debian/pulseaudio.install > \
	    debian/pulseaudio.install.kfreebsd-i386
	grep -v -e alsa -e evdev debian/pulseaudio.install > \
	    debian/pulseaudio.install.kfreebsd-amd64

common-install-arch::
	find $(DEB_DESTDIR) -name "*.la" | xargs rm -f
	mkdir -p $(CURDIR)/debian/tmp/usr/share/lintian
	mkdir -p $(CURDIR)/debian/tmp/usr/include/pulsecore
	cp -a $(CURDIR)/debian/overrides $(CURDIR)/debian/tmp/usr/share/lintian
	cp -a $(CURDIR)/debian/client.conf.maemo $(CURDIR)/debian/tmp/etc/pulse/client.conf
	cp -a $(CURDIR)/debian/daemon.conf.maemo $(CURDIR)/debian/tmp/etc/pulse/daemon.conf
	cp -a $(CURDIR)/debian/default.pa.maemo $(CURDIR)/debian/tmp/etc/pulse/default.pa
	cp -a $(CURDIR)/debian/default.pa.maemo $(CURDIR)/debian/tmp/etc/pulse/system.pa
	cp -a $(CURDIR)/debian/x-maemo-*.table $(CURDIR)/debian/tmp/etc/pulse/
	cp -a $(CURDIR)/config.h $(CURDIR)/debian/tmp/usr/include/pulsecore/pulsecore-config.h

common-binary-post-install-arch:: list-missing

clean::
	rm -f debian/pulseaudio.install.kfreebsd-i386
	rm -f debian/pulseaudio.install.kfreebsd-amd64

update-patch-series:
	git rm -rf $(CURDIR)/debian/patches || true
	mkdir -p $(CURDIR)/debian/patches
	git format-patch -o $(CURDIR)/debian/patches patches ^upstream | \
		xargs -n 1 basename > $(CURDIR)/debian/patches/series
	git add $(CURDIR)/debian/patches/*

DEB_CONFIGURE_EXTRA_FLAGS =			\
	--enable-shave				\
	--with-realtime-group=pulse-rt		\
	--disable-ipv6				\
	--disable-legacy-runtime-dir		\
	--disable-x11				\
	--disable-nls				\
	--disable-samplerate			\
	--disable-per-user-esound-socket	\
	--enable-force-preopen			\
	--with-preopen-mods="			\
	alsa-sink-old				\
	alsa-sink				\
	alsa-source-old				\
	alsa-source				\
	always-sink				\
	bluetooth-device			\
	bluetooth-discover			\
	device-restore				\
	native-protocol-unix			\
	null-sink				\
	null-source				\
	position-event-sounds			\
	remap-sink				\
	rescue-streams				\
	simple-protocol-unix			\
	stream-restore				\
	suspend-on-idle"

DEB_DH_MAKESHLIBS_ARGS_ALL = --exclude=usr/lib/pulse-0.9.15/modules
DEB_DH_INSTALL_ARGS = --sourcedir=$(CURDIR)/debian/tmp
DEB_UPDATE_RCD_PARAMS = start 25 2 3 4 5 . stop 15 1 .
DEB_MAKE_INSTALL_TARGET := doxygen install DESTDIR=$(DEB_DESTDIR)
