## pulseaudio 0.9.15-1maemo27+0m5

=== debian/changelog ===
pulseaudio (0.9.15-1maemo27+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Harri Mahonen <ext-harri.mahonen@nokia.com>  Mon, 05 Oct 2009 16:46:13 +0300

pulseaudio (0.9.15-1maemo27) unstable; urgency=low

  * Add bluetooth HSP auto connect functionality. Fixes: NB#129403

 -- Maemo Multimedia <multimedia@maemo.org>  Tue, 08 Sep 2009 16:13:41 +0300
