## pulseaudio 0.9.15-1maemo35+0m5

=== debian/changelog ===
pulseaudio (0.9.15-1maemo35+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Harri Mahonen <ext-harri.mahonen@nokia.com>  Mon, 30 Nov 2009 13:28:18 +0200

pulseaudio (0.9.15-1maemo35) unstable; urgency=low

  * combine: Stop rate adjustments if sink is supended. Fixes: NB#148607
  * libpulse: Store pa_stream pointers to hashmaps instead of dynarrays. Fixes: NB#142517

 -- Maemo Multimedia <multimedia@maemo.org>  Fri, 27 Nov 2009 10:40:11 +0200

pulseaudio (0.9.15-1maemo34) unstable; urgency=low

  * Fix timer event handling. Fixes: NB#145577

 -- Maemo Multimedia <multimedia@maemo.org>  Wed, 11 Nov 2009 16:30:01 +0200

pulseaudio (0.9.15-1maemo33) unstable; urgency=low

  * Turn BT-ringtone volume down even more. Fixes: NB#146007

 -- Maemo Multimedia <multimedia@maemo.org>  Tue, 10 Nov 2009 16:30:01 +0200

pulseaudio (0.9.15-1maemo32) unstable; urgency=low

  * Enable simultaneous playback to sink.hw0 and .hw1 using module-combine. Fixes: NB#126956

 -- Maemo Multimedia <multimedia@maemo.org>  Fri, 06 Nov 2009 09:30:01 +0200

pulseaudio (0.9.15-1maemo31) unstable; urgency=low

  * Refuse to use the HSP profile if there is some other HSP device active. Fixes: NB#138555

 -- Maemo Multimedia <multimedia@maemo.org>  Mon, 02 Oct 2009 15:17:01 +0200

pulseaudio (0.9.15-1maemo30) unstable; urgency=low

  * Fix lock handling in sink_get_volume_cb. Fixes: NB#139279

 -- Maemo Multimedia <multimedia@maemo.org>  Wed, 14 Oct 2009 15:07:41 +0300

pulseaudio (0.9.15-1maemo29) unstable; urgency=low

  * Save individual values for role routes. Fixes: NB#142700

 -- Maemo Multimedia <multimedia@maemo.org>  Tue, 13 Oct 2009 11:07:41 +0300

pulseaudio (0.9.15-1maemo28) unstable; urgency=low

  * Stop auto timing updates if connected to suspended sink or source. Fixes: NB#141154

 -- Maemo Multimedia <multimedia@maemo.org>  Tue, 06 Oct 2009 19:16:41 +0300
