## pulseaudio 0.9.15-1maemo38%2b0m5

=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3),
  pulseaudio-module-bluetooth
-Conflicts: libltdl3 (<< 1.5.24-1), libpulsecore9
+Conflicts: libltdl3 (<< 1.5.24-1), libpulsecore9, pulseaudio-module-nokia-voice (<< 0.9.15.0-42)
 Replaces: libpulsecore9
 Provides: libpulsecore9
 Recommends: pulseaudio-module-x11,
