=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pulseaudio
 Section: sound
 Priority: optional
-Maintainer: Maemo Multimedia <multimedia@maemo.org>
+Maintainer: Ludek Finstrle <luf@pzkagis.cz>
 XSBC-Original-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
 Uploaders: CJ van den Berg <cj@vdbonline.com>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 5), cdbs, quilt, m4, libltdl7-dev,
