## pulseaudio 0.9.15-1maemo44+0m5+0cssu6+thumb0

=== debian/changelog ===
pulseaudio (0.9.15-1maemo44+0m5+0cssu6+thumb0) unstable; urgency=low

  * Thumb2 compile

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Mon, 29 Dec 2014 12:46:22 +0200

pulseaudio (0.9.15-1maemo44+0m5+0cssu5+thumb0) unstable; urgency=low

  * Thumb2 compile

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sun, 03 Nov 2013 18:08:32 +0200

pulseaudio (0.9.15-1maemo44+0m5+0cssu4+thumb0) unstable; urgency=low

  * Thumb2 compile

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Fri, 11 Jan 2013 16:57:50 +0200

pulseaudio (0.9.15-1maemo44+0m5+0cssu1+thumb1) unstable; urgency=low

  * Fix optimization flags

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Mon, 29 Oct 2012 16:26:08 +0200

pulseaudio (0.9.15-1maemo44+0m5+0cssu1+thumb0) unstable; urgency=low

  * Thumb2 compile

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sat, 27 Oct 2012 15:52:12 +0300
