=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Package: pulseaudio
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3),
- pulseaudio-module-bluetooth
+ pulseaudio-module-bluetooth, kernel-feature-errata-430973-workaround [armel]
 Conflicts: libltdl3 (<< 1.5.24-1), libpulsecore9, pulseaudio-module-nokia-voice (<< 0.9.15.0-42)
 Replaces: libpulsecore9
 Provides: libpulsecore9
@@ -64,7 +64,7 @@
 Architecture: any
 Priority: extra
 Section: debug
-Depends: ${misc:Depends}, pulseaudio (= ${binary:Version})
+Depends: ${misc:Depends}, pulseaudio (= ${binary:Version}), kernel-feature-errata-430973-workaround [armel]
 Description: PulseAudio sound server detached debugging symbols
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -75,7 +75,7 @@
 
 Package: pulseaudio-utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, kernel-feature-errata-430973-workaround [armel]
 Description: Command line tools for the PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -107,7 +107,7 @@
 
 Package: pulseaudio-esound-compat
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, kernel-feature-errata-430973-workaround [armel]
 Conflicts: esound, osso-esd, pulseaudio (<< 0.9.7)
 Replaces: esound, osso-esd
 Provides: esound, osso-esd
@@ -133,7 +133,7 @@
 
 Package: pulseaudio-module-extra
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, hal
+Depends: ${shlibs:Depends}, ${misc:Depends}, hal, kernel-feature-errata-430973-workaround [armel]
 Description: Extra modules for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -155,7 +155,7 @@
 
 Package: pulseaudio-module-hal
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, hal
+Depends: ${shlibs:Depends}, ${misc:Depends}, hal, kernel-feature-errata-430973-workaround [armel]
 Description: HAL device detection module for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -180,7 +180,7 @@
 
 Package: pulseaudio-module-gconf
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, kernel-feature-errata-430973-workaround [armel]
 Description: GConf module for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -205,7 +205,7 @@
 Package: pulseaudio-module-bluetooth
 Architecture: alpha amd64 arm armel hppa i386 ia64 mips mipsel powerpc s390 sparc
 Priority: extra
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, kernel-feature-errata-430973-workaround [armel]
 Conflicts: pulseaudio (<< 0.9.14-2)
 Description: Bluetooth module for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
@@ -230,7 +230,7 @@
 
 Package: pulseaudio-module-x11
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, pulseaudio-utils
+Depends: ${shlibs:Depends}, ${misc:Depends}, pulseaudio-utils, kernel-feature-errata-430973-workaround [armel]
 Recommends: gnome-audio
 Description: X11 module for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
@@ -258,7 +258,7 @@
 Package: libpulse0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, kernel-feature-errata-430973-workaround [armel]
 Breaks: pavucontrol (<< 0.9.8)
 Suggests: pulseaudio
 Description: PulseAudio client libraries
@@ -266,16 +266,3 @@
  WIN32 systems. It is a drop in replacement for the ESD sound server with
  much better latency, mixing/re-sampling quality and overall architecture.
  .
- Client libraries used by applications that access a PulseAudio sound server
- via PulseAudio's native interface.
-
-Package: libpulse0-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Depends: ${misc:Depends}, libpulse0 (= ${binary:Version})
-Description: PulseAudio client libraries detached debugging symbols
- PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
- WIN32 systems. It is a drop in replacement for the ESD sound server with
- much better latency, mixing/re-sampling quality and overall architecture.
- .
