=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0 -rdynamic -fno-omit-frame-pointer -mapcs-frame
 else
-	CFLAGS += -O3 -fno-omit-frame-pointer
+	CFLAGS += -O2 -fomit-frame-pointer -fno-fast-math
 endif
 
 ifeq ($(DEB_BUILD_ARCH), armel)
@@ -20,7 +20,7 @@
 
 ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
 ifeq ($(DEB_BUILD_ARCH), armel)
-	CFLAGS += -mthumb
+	CFLAGS += -mthumb -fgnu89-inline
 endif
 endif
